html[lang="ru-ru"] #slpnl{background:url() no-repeat 98% 50%;}

/* Selection */
::-moz-selection{color:#fff;text-shadow:1px 1px 0 #333;}
::selection{color:#fff;text-shadow:1px 1px 0 #333;}

/* Go to top style */
#etotop{background:url(img/up_circular-48.png) no-repeat 50% 50%;height:48px;width:48px;}

/* Flipping block styles */
.flipblk .modbox{height:200px;}
.flipblk .front{background:#FFFFFF;}
.flipblk .back{background:#B9B9B9;}

/* Paragraph */
h1,h2,h3,h4,h5,h6{font-weight:400;}
h1{text-align:center;}
h1,h2,h3,h4,h5,h6,p{line-height: 1.25em !important;}

/* MaxiMenu styles */
.mainmenubg{background:#042d61;}
nav.elmenu .maximenuckh,nav.elmenu .maximenufixed{}/* Main menu background */
nav.elmenu div.maximenuckh .maxidrop-main{}/* Dropdown menu background and border */
nav.elmenu div.maximenuckh ul.maximenuck{text-align:center;}/* Left border of the menu */
nav.elmenu div.maximenuckh .maximenuck2 li{}/* Dropdown list items (all levels) */
nav.elmenu div.maximenuckh .maximenuck .level1{}
span.nav-header{cursor:pointer;display:block;}
nav.elmenu div.maximenuckh .maximenuck .level1>a,nav.elmenu div.maximenuckh span.nav-header{color:#fff;padding:15px 30px;text-transform:uppercase;}/* 1st level menu styles */
nav.elmenu div.maximenuckh .maximenuck .level1>a:after{ }
nav.elmenu div.maximenuckh .maximenuck .level1>a .titreck{}
nav.elmenu div.maximenuckh .maximenuck .level1>a:hover,nav.elmenu div.maximenuckh .maximenuck .current>a,nav.elmenu div.maximenuckh .maximenuck .current>a:hover{background:#4d98f7;} /* Hover styles */
nav.elmenu .maximenuck .sfhover{background:#EAEAEA;}
nav.elmenu div.maximenuckh .maximenuck .level1>a:hover .titreck,nav.elmenu div.maximenuckh .maximenuck .sfhover .titreck{}
nav.elmenu div.maximenuckh .maximenuck2 .parent{background:url(../../images/arrow01.png) no-repeat 97% 50%;}
nav.elmenu div.maximenuckh .maximenuck .level2 a{color:#fff;line-height:1.25em;padding: 10px !important;text-shadow: none !important;}
nav.elmenu div.maximenuckh .maximenuck2{background:#4d98f7;}
nav.elmenu div.maximenuckh .maxidrop-main2,nav.elmenu div.maximenuckh .maxidrop-main,#maximenuck87 ul.maximenuck li:hover div.floatck{-webkit-box-shadow:0px 1px 2px;box-shadow:0px 1px 2px;}
nav.elmenu div.maximenuckh .maximenuck .level2 a:hover{background:#0052a4;box-shadow:0px 2px 2px #000;}
div.maximenuckh .maximenuck .level2 a .titreck{font-size:14px;}
nav.elmenu .maximenufixed{float:none;margin:0 auto;width:100%;z-index:999;}
nav.elmenu .maximenufixed .maxiroundedcenter{margin:0 auto;max-width:1170px;}
nav.elmenu .maximenufixed .menu,nav.elmenu .maximenufixed .nav{text-align:center;}
.span12 .item-image img{
	max-width: 90%;
}
.logo img{width:180px;}
header .logo{float:none;margin:0 auto;text-decoration:none;}
.logo a{text-decoration:none;}
.logo h4{color:#555;font-size:16px;}
.logo h2{color:#424242;font-size:21px;font-weight:700;}
.special1{left:0;margin:0 auto;max-width:1170px;padding-top:35px;position:absolute;right:0;}
header{-webkit-background-size:cover;background:#fff url(img/header.jpg) 50% 50% no-repeat;background-size:cover;padding:35px 0;} /*popup*/
#pwebcontact91_toggler{-webkit-box-shadow:none;background:#afcb1f;border-radius:0;box-shadow:none;text-align:center;}
.pweb-text{color:#000;font-family:'Roboto';font-size:14px;font-weight:400;text-shadow:none;text-transform:uppercase;} /*popup*/
.v-menu .modttl h3{color:#515151;font-size:18px;font-weight:400;margin-top:30px;text-align:center;}
.maximenuckv{border-radius:5px;margin-top:2em;}
.maximenuckv a,.maximenuckv span.nav-header{background:#0052a4;border-radius:5px;color:#fff;font-weight:500;padding:15px;position:relative;text-align:center;text-decoration:none;}
.maximenuckv li{margin-bottom:20px;z-index: 999 !important;}
.maximenuckv a:hover,.maximenuckv .current>a,.maximenuckv .current>a:hover{background:#042d61;}
.partners{margin-top: 270px !important;}
.partners a{display:block;margin-bottom:20px;}
.search .element-invisible{display:none;}
.inputbox.search-query{background:#fff url(img/search.png) no-repeat 95% 50%;border-radius:5px;color:#595959;font-size:12px;font-weight:700;margin-top:0;padding-left:5px;}
.btn.hasTooltip{background:#afcb1f;border: 1px solid rgba(0, 0, 1, 0.15) !important;border-radius: 5px !important;font-size:16px;font-weight:700;margin:5px;padding:5px;text-transform:uppercase;}
.contact ul{float:right;width:30%;}
.contact li{margin-bottom:5px;text-align: left !important;}
.contact li:first-child{margin-bottom:10px;}
.contact a,.contact span{padding-left:25px;position:relative;}
.contact span{padding-left:15px;}
.contact a:before,.contact span:before,.map-contact a:before,.map-contact span:before{color:#054597;content:'';display:inline-block;font:normal normal normal 14px/1 FontAwesome;left:0;position:absolute;z-index:999;}
.map-contact a:before,.map-contact span:before{left:45px;padding-top:3px;}
.contact a:before,.map-contact a:before{content:'\f0e0';}
.contact span:before,.map-contact span:before{content:'\f095';}
.map-contact ul:first-child li:first-of-type span:before{content:"\f041";}
.map-contact ul:first-child li{color:#555555;}
.basis1bg{padding:20px;position:relative;}
.map-contact{background-color:#ffffff;border-radius:5px;box-shadow:0 0 9px 1px rgba(0,0,0,0.2);left:15%;padding:50px 40px 50px 70px;position:absolute;width: 18% !important;z-index:999;}
.map-contact li{color:#1a2a4d;font-size:14px;line-height:1.5em;}
.map-contact a{color:#1a2a4d;}
.visform{background:#042d61;border-radius:7px;margin-top:2em;padding-top:10px;text-align:center;}
.errorcontainer,.visform .visCSSlabel{display: none !important;}
.visCSSinput{background: #fff !important;border: 1px solid rgba(0, 0, 1, 0.15) !important;border-radius: 5px !important;color: #000 !important;width:93%;}
.basis2bg .wrapper{min-width: 100%!important;}
.visCSSinput::-webkit-input-placeholder{color:#000;font-weight:bold;}
.visCSSinput::-moz-placeholder{color:#000;font-weight:bold;}
.visCSSinput:-ms-input-placeholder{color:#000;font-weight:bold;}
.visCSSinput:-moz-placeholder{color:#000;font-weight:bold;}
.visBtnCon .btn{background:#4d98f7;border: 1px solid rgba(0, 0, 1, 0.15) !important;border-radius: 5px !important;font-size:16px;font-weight:700;margin-left:5px;padding:5px 0;text-transform:uppercase;width:93%;}
.visBtnCon .btn:hover,.btn.hasTooltip:hover{background:#0052a4;}
.visform textarea{width:90%;}
div.newscalendar{border:1px solid #c4c4c4;border-radius:7px;margin-bottom:30px;}
.basis{margin-top:50px;}
footer{background:url(img/background.png) no-repeat center center/cover;padding:25px 0 10px;}
footer .copy address{color:#565656;font-size:10px;font-weight:300;opacity:0.7;text-align: right !important;}
.footer1 img{float:left;margin-right:40px;}
.footer1 h4{color:#555555;font-size:21px;font-weight:700;margin-top:10px;}
.footer1 h5{color:#555555;font-size:12px;font-weight:400;padding-top:20px;}
.b-menu{margin:10px 0 20px 120px;text-align:left;}
.b-menu li{display:inline-block;padding-right:60px;}
.b-menu li:last-child{padding-right:0;}
.b-menu a{font-size:14px;}
.page-header h2{color:#042d61;font-size:24px;font-weight:400;line-height:1.5em;margin-bottom:15px;text-align:center;text-transform:uppercase;}
.component{margin:2em 0;}

/* Styles for resolution less then 1210px */
@media only screen  and(max-width:1210px){

nav.elmenu div.maximenuckh .maximenuck .level1>a{}/* Main menu items */




}


@media only screen and (min-width: 0) and (max-width: 1150px) {
				.contact ul {
	    width: 45% !important; 
	}	
	.item-page {
		padding:0 10px;
	}
	.inputbox.search-query {
	    margin-left: 5px;
	}

	#maximenuck87 .maximenumobiletogglericonck {
	    text-align: left !important;
	    padding-left: 20px;
	    color: #fff;
	}
	.visform {
	    margin-right: 10px;
	    padding-bottom: 10px;
	}
	#maximenuck87 li{
		text-align: left;
	}

}